/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');

body { font-family: 'Lora', sans-serif; color: #272626; }
.sticky-top { background-color: #000 !important; top: 40px; }
a.navbar-brand img { height: 50px; }
ul.navbar-nav.menu-left.mdl li.nav-item a,
ul.navbar-nav.menu-right.mdr li.nav-item a {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 12px;
	color: #fff; 
	letter-spacing: 1.85px;
	display: inline-block;
}
ul.navbar-nav.menu-left.mdl li.nav-item :hover,
ul.navbar-nav.menu-right.mdr li.nav-item :hover {
	letter-spacing: 1.85px;	
}
.dropdown-item { color: #000 !important; font-weight: normal !important; }
div#MainContent_ctl00_homeshuffle h3 { text-align: center; padding: 30px 0; }

@media(max-width: 991px) {
    a#dropdown1.nav-link.dropdown-toggle, nav ul.navbar-nav.mr-auto.menu-left a {
        color: #fff !important;
        padding-left: 0px;
    }
    .menu-top { background-color: #000; }
    nav h3.menu-head { color: #fff; }
    nav ul.navbar-nav.menu-right a {
        color: #fff !important;
    }
    ul.dropdown-menu.show {
        background: #000;
        border-color: #fff;
    }
    .dropdown-item { /*color: rgba(255,255,255,.5) !important;*/ font-weight: normal !important; }	
	.dropdown-item a.dropdown-item { color: #000 !important; font-weight: normal !important; }	
	.navbar-dark.bg-dark { background-color: #000 !important; }
    .body-content { margin-top: 0; }

    /* 
	a.nav-link.mnu, a#dropdown1.nav-link.dropdown-toggle { color: rgba(255,255,255,.5) !important; padding-left: 0; } */
}
